<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
$set['title']='топ 10 vip персон';
include_once '../sys/inc/thead.php';
title();
err();

$k_status_vip = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `status_vip` > '0'"));
if ($k_status_vip=='0')
{

echo 'Нет результатов';

}

$q_status_vip = mysql_query("SELECT * FROM `user` WHERE `status_vip` > '0' ORDER BY `status_vip` DESC LIMIT 10");

while ($status_vip = mysql_fetch_array($q_status_vip))
{
if($num==1){ 
echo "<div class='str'>"; 
$num=0;
}else{ 
echo "<div class='rowup'>"; 
$num=1;}
echo "".online($status_vip['id'])." \n";
echo "<a href='/info.php?id=$status_vip[id]'>$status_vip[nick]</a>\n";
if ($status_vip['status_vip']>=1)echo " <img src='/status_vip/img/vip.png'<br />";



echo "</div>"; 
}






include_once '../sys/inc/tfoot.php';
?>


